
.galleryWrap .slick-list {
    min-height: 21.25vw!important;
    height: 21.25vw!important;
}

.galleryWrap .thumbnav .slick-list{
    min-height: inherit !important;
    height: inherit !important;
}

.galleryWrap .slick-track {
  /* width: 100% !important; */
}


.galleryWrap .slick-track img {
    width: 100%!important;
    opacity: 1 !important;
}

.thumbnav .slick-slide {
    max-width: 5.208333vw !important;
}

.galleryWrap .thumbnav .slick-track img {
    height: 4.6875vw;
}



.section-padding-hr {
    padding-left: 8.59375vw !important;
    padding-right: 7.59375vw !important;
}

.cover_sec_main{}

.cover_sec_inner {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin-top: 2.916666vw;
    gap: 3.90625vw;
}
.cover_sec_inner .tab-content>.tab-pane {
    display: block;
}

.cover_left_tab_roll {
    width: 18.60vw;
    display: block;
    border: none;
}

.cover_left_tab_roll li {
    width: 100%;
}

.cover_left_tab_roll li .nav-link {
    width: 100%;
    margin: 0;
    padding: 0;
    color: #38383870!important;
    font-size: 1.666666vw;
    line-height: 2.135416vw;
    text-align: left;
    border: none;
    position: relative;
    border-bottom: 1px dashed #70707070!important;
    padding-bottom: 1.666666vw;
    padding-top: 1.666666vw;
}

.cover_left_tab_roll li .nav-link::after {
    content: "\f101";
    font-family: FontAwesome;
    position: absolute;
    right: 0;
    top: 1.704166vw;
    font-size: 1.845833vw;
}

.cover_left_tab_roll li:first-child .nav-link{padding-top: 0;}
.cover_left_tab_roll li:first-child .nav-link::after{
    top: 0;
}


.cover_left_tab_roll li .nav-link.active {
    color: #EE3124!important;
    opacity: 1;
}



.cover_left_tab_roll li:last-child .nav-link{
    border-bottom: none !important;
}

.cover_right_tab_cnt{display: block; width: 60.416666vw;}



.cover_right_tab_cnt .accordion-item {
    border: none;
    height: 0;
    overflow: hidden;
    margin-bottom: 0;
}

.cover_right_tab_cnt .accordion-item.active.show{height: auto;margin-bottom:30px;}

@media screen and (max-width:9991px) {
    .cover_right_tab_cnt .accordion-item.active.show {
        margin-bottom:0
    }
}

.cover_right_tab_cnt .accordion-body {
    padding: 0;
}



.acordian_boddy_inner {
    display: flex;
    justify-content: space-between;
    gap: 3.90625vw;
}


.acordian_left_cnt {
    width: 22.958333vw;
}


.acordian_left_cnt p{font-size: 1.25vw; line-height: 1.770833vw; color: #383838;}


.acordiancover_slider {
    width: 33.53125vw;
    padding-bottom:max(10px,1.5vw)
}
@media screen and (max-width:1199px) {
    .acordiancover_slider {
        padding-bottom: max(10px,1.8vw);
    }
}

.galleryWrap img{border-radius: 0.520833vw;}

.acordian_left_cnt .btn{padding: 0;
    margin-top: 2.291666vw;
}

.galleryWrap .thumbnav {
    width: 67%;
    margin: auto;
    position: relative;
    top: 20px;
}


.thumbnav .slick-track {
    display: flex;
    gap: 0.520833vw;
}

.thumbnav .slick-slide {
    max-width: 5.208333vw;
    width: 100%;
    position: relative;
}

.thumbnav .slick-slide::before {
    content: "";
    background: #0000007a;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    border-radius: 10px;
}

.thumbnav .slick-current::before{
    background: none;
}

.thumbnav .slick-next, .thumbnav .slick-prev {
    top: 55%;
    width: 2.302083vw;
    height: 1.9375vw;
}

.thumbnav .slick-prev {
    left: -18.5%;
}


.thumbnav .slick-prev:before {
    content: '';
    background-image: url(../images/prev.png);
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    display: block;
    background-size: 100%;
    opacity: 1;
}


.thumbnav .slick-next {
    right: -18.5%;
}

.thumbnav .slick-next:before {
    content: '';
    background-image: url(../images/next.png);
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    display: block;
    background-size: 100%;
    opacity: 1;
}


@media screen and (max-width: 1199px){

.section-padding-hr {
    padding-left: 6%!important;
    padding-right: 6%!important;
}



}




@media screen and (max-width: 991px){


    .cover_sec_inner {
        flex-wrap: wrap;
    }

    .cover_left_tab_roll {
        display: none;
    }

    .cover_right_tab_cnt .accordion-item {
        display: block;
        opacity: 1;
        height: auto;
    }
    .cover_sec_inner > .tab-content>.tab-pane {
        display: block;
    }

    .cover_right_tab_cnt {
        width: 100%;
    }

.accordion-collapse {
    height: 0 !important;
    overflow: hidden;
    display: block !important;
}
.accordion-collapse.show {
    height: auto !important;
}
.cover_sec_inner .accordion-button.active {
    color: #EE3124;
    background-color: #ffffff;
    box-shadow: none;
    opacity: 1;
}

.cover_sec_inner .accordion-button {
    position: relative;
    display: flex;
    align-items: center;
    width: 100%;
    padding: 0;
    font-size: 3.041666vw;
    color: #383838;
    background-color: #fff;
    border-bottom: 1px dashed #383838;
    box-shadow: none;
    opacity: 60%;
}


.cover_sec_inner .accordion-button::after {
    flex-shrink: 0;
    width: 1.302083vw;
    height: 1.302083vw;
    margin-left: auto;
    transition: transform 0s ease-in-out;
    content: "\f102";
    font-family: FontAwesome;
    background: none;
    transform: rotate(0deg) !important;
    font-size: 3.5625vw;
    margin-top: -15px;
}

.cover_sec_inner .accordion-button.active::after {
    content: "\f103";
    transform: rotate(0deg) !important;
    margin-top: -9px;
}

.acordian_boddy_inner {
    flex-wrap: wrap;
}

.acordian_left_cnt {
    width: 100%;
}

.acordiancover_slider {
    width: 100%;
}

.thumbnav .slick-list{display: none;}

.acordian_left_cnt p {
    font-size: 2.45vw;
    line-height: 3.570833vw;
    color: #383838;
    margin: 0;
    margin-top: 1.541666vw;
}

.acordian_left_cnt .btn {
    margin-top: 4.291666vw;
}

.acordian_boddy_inner {
    gap: 3.90625vw;
}

.thumbnav .slick-next, .thumbnav .slick-prev {
    top: 56%;
    width: 4.302083vw;
    height: 4.302083vw;
    opacity: 1;
}

.galleryWrap .thumbnav {
    padding-bottom: 50px;
}

.thumbnav .slick-prev:before {
    opacity: 1;
}

.thumbnav .slick-next:before{
    opacity: 1;
}

.cover_right_tab_cnt .accordion-item {
    border-bottom: 1px dashed #38383870;
    padding: 2.541666vw 0;
}



.cover_sec_inner .accordion-button{border: none;}

.thumbnav .slick-prev {
    left: 35.5%;
}

.thumbnav .slick-next {
    right: 35.5%;
}

.galleryWrap .slick-list {
    min-height: auto !important;
    height: 100% !important;
}


}


@media screen and (max-width: 767px){


.cover_sec_inner .accordion-button {
    font-size: 18px;
    line-height: 41px;
}


.acordian_boddy_inner {
    gap: 20px;
}
.acordian_left_cnt p {
    font-size: 14px;
    line-height: 18px;
    margin-top: 0;
}



.thumbnav .slick-next, .thumbnav .slick-prev {
    width: 6.302083vw;
    height: 5.302083vw;
}

.thumbnav .slick-prev {
    left: 24.5%;
}

.thumbnav .slick-next {
    right: 24.5%;
}

.cover_sec_inner .accordion-button::after {
    width: 0;
    height: 0;
    font-size: 6.5625vw;
}

.accordion-button:not(.collapsed)::after {
    transform: rotate(-90deg);
    background: none;
    margin-right: 4.877083vw;
    margin-top: -15px;
}

.acordiancover_slider .slick-track img{border-radius: 10px;}

.main-heading {
    line-height: 36px !important;
    font-size: 28px;
}

.cover_sec_inner{
    margin-top: 0;
}

.galleryWrap .thumbnav {
    top: 1px;
}


.cover_sec_main .main-heading{margin-bottom: 0;}

.cover_right_tab_cnt .accordion-item {
    padding: 1.541666vw 0;
}

}




/* start video subscribe sec */

.video_subcategory{}

.video_subcategory_inner {
    display: flex;
    gap: 2.5vw;
    justify-content: space-between;
    margin-top: 2.916666vw;
}


.video_subcategory_left {
    width: 69.541666vw;
}

.video_subcategory {
    padding-bottom: 35px;
}

.inner_vdo_main {
    width: 100%;
    display: flex;
    gap: 3.645833vw;
}


.inner_vdo_subcategory_left {
    width: 20.3125vw;
}

.inner_vdo_subcategory_left h2 {
    margin: 0;
    color: #383838;
    font-size: 1.458333vw;
    line-height: 1.979166vw;
    font-weight: 600;
}

.inner_vdo_subcategory_left p {
    margin-top: 1.302083vw;
    color: #383838;
    font-size: 1.25vw;
    line-height: 1.770833vw;
}


.inner_vdo_subcategory_right {
    width: 45.53125vw;
}


.video_subcategory_right{ width: 10.885416vw;}


.design_tabbing_youtube{width: 100%;}

.design_tabbing_youtube .owl-carousel {
    display: flex;
    flex-wrap: wrap;
    gap: 2.604166vw;
}


.design_tabbing_youtube .subcategory_right_tab_img{width: 100%; position: relative;}

.subcategory{width: 100%;}
.subcategory img {
    width: 100%;
    border-radius: 10px;
    height: 7.708333vw;
}



.youtube_icon {
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

.youtube_icon img {
    width: 2.604166vw;
    z-index: 9;
    position: relative;
}

.inner_vdo_subcategory_right iframe {
    min-height: 25vw;
    border-radius: 10px;
    height: 28.5vw;
}

.youtube_icon::before {
    content: "";
    background: #0000007a;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    border-radius: 10px;
    z-index: 0;
}


.design_tabbing_youtube .tab-link.current .youtube_icon{display: none;}



.scrollbar {
    height: 28.560416vw;
}




.video_subcategory_right .mCSB_scrollTools .mCSB_dragger_bar {
    background-image: url(../images/custom_scroll_bg.png);
    background-repeat: repeat-y;
    background-position: 7px 8px
}

.video_subcategory_right .mCSB_draggerRail {
    background-color: transparent !important;
}


.video_subcategory_right .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    width: 8px !important;
    background: #ee3124 !important;
}



@media screen and (max-width: 1024px){


.video_subcategory_right {
    width: 16.885416vw;
}

.subcategory img {
    height: auto;
}


}


@media screen and (max-width: 991px){


.video_subcategory_inner {
    flex-wrap: wrap;
}

.video_subcategory_left {
    width: 100%;
}

.video_subcategory_right {
    width: 100%;
}

.design_tabbing_youtube .owl-carousel {
    display: block;
}

.youtube_icon img {
    width: 5.604166vw !important;
}

.scrollbar {
    height: inherit;
}

.inner_vdo_main {
    flex-wrap: wrap;
}

.inner_vdo_subcategory_left {
    width: 100%;
}

.inner_vdo_subcategory_right {
    width: 100%;
}

.inner_vdo_subcategory_right iframe {
    min-height: 45vw;
    max-height: 45vw;
}
.inner_vdo_subcategory_right .fluid-width-video-wrapper {
    padding-top: 54% !important
}
.inner_vdo_subcategory_right >div {
    padding-top: 54% !important
}

.inner_vdo_subcategory_left h2 {
    font-size: 3.458333vw;
    line-height: 3.979166vw;
}

.inner_vdo_subcategory_left p {
    margin-top: 2.302083vw;
    font-size: 3.15vw;
    line-height: 3.770833vw;
    margin-bottom: 0;
}

 .video_subcategory_right #mCSB_1_scrollbar_vertical{display: none !important;}

.video_subcategory_right .mCSB_inside>.mCSB_container {
    margin-right: 0;
}



.video_subcategory_right .owl-nav {
    width: 67%;
    margin: auto;
    position: relative;
    top: 10px;
    text-align: center;
    padding-bottom: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 50px;
    margin-top: 10px;
}

.video_subcategory_right .owl-prev {
    width: 4.302083vw;
    height: 4.302083vw;
}
.video_subcategory_right .owl-next {
    width: 4.302083vw;
    height: 4.302083vw;
}

}





@media screen and (max-width: 767px){

    .video_subcategory_inner {
        gap: 15px;
        margin-top: 20px;
    }

    .inner_vdo_subcategory_left h2 {
        font-size: 24px;
        line-height: 28px;
        font-weight: 500;
    }

    .inner_vdo_subcategory_left p {
        margin-top: 18px;
        font-size: 18px;
        line-height: 25px;
        margin-bottom: 0;
    }

    .inner_vdo_main {
        gap: 18px;
    }

    .video_subcategory_right .owl-prev {
        width: 30px;
        height: 30px;
    }

    .video_subcategory_right .owl-prev img{width: 100%;}

    .video_subcategory_right .owl-next {
        width: 30px;
        height: 30px;
    }

    .video_subcategory_right .owl-next img {
        width: 100%;
    }

    .youtube_icon img {
        width: 6.604166vw!important;
    }

    .subcategory img {
        border-radius: 5px;
    }

    .youtube_icon::before {
        border-radius: 5px;
    }

    .inner_vdo_subcategory_right iframe {
        min-height: 50vw;
        max-height: 50vw;
        border-radius: 5px;
    }
    .inner_vdo_subcategory_right .fluid-width-video-wrapper {
        padding-top: 60% !important
    }
    .inner_vdo_subcategory_right >div {
        padding-top: 60% !important
    }

}


/* end video subscribe sec */









/* start faq section */


.faq_main_section {
    width: 100%;
    position: relative;
    padding: 0;
    margin-top: 30px;
    margin-bottom: 0px;
}

.faq_main_sec .mCSB_inside>.mCSB_container {
    margin-right: 0 !important;
}

.background_bg_faq_part{width: 100%;}
.background_bg_faq_part img{width: 100%;}

.faq_main_sec {
    position: absolute;
    top: 5.385416vw;
    left: 8.59375vw;
    height: 26.041666vw;
    width: 67.708333vw;
}

.faq_main_section .main-heading{margin-bottom: 4.6875vw;}

.newaccordion-list {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    margin: 0;
    list-style: none;
    margin-top: 0;
}


.newaccordion-list li {
    position: relative;
    display: block;
    width: 97%;
    height: auto;
    padding: 1.302083vw 0;
    border-radius: 0;
    cursor: pointer;
    border-bottom: 1px dashed #d3d3d3;
}

.newaccordion-list li:first-child{padding-top: 0;}


.newaccordion-list li h3 {
    font-weight: 700;
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    padding: 0 0 0 0;
    margin: 0;
    letter-spacing: .01em;
    cursor: pointer;
    color: #383838;
    font-size: 1.458333vw;
    line-height: 1.979166vw;
    padding-right: max(10px,1.0456vw);
}

.newaccordion-list li.active h3{
    color: #EE3124;
}

.newaccordion-list li h3:after {
    transition: all 0.3s ease-in-out;
    content: "\f101";
    font-family: FontAwesome;
    position: absolute;
    right: 0;
    top: 0.208333vw;
    font-size: 1.845833vw;
    transform: rotate(90deg);
    font-weight: 100;
}


.newaccordion-list li.active h3:after {
    transform: rotate(-90deg);
}


.newaccordion-list li div.answer {
    position: relative;
    display: block;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    cursor: pointer;
}

.newaccordion-list li div.answer p {
    position: relative;
    display: block;
    font-weight: 300;
    cursor: pointer;
    color: #383838;
    font-size: 1.25vw;
    line-height: 1.770833vw;
    margin: 0;
    margin-top: 1.302083vw;
}




.faq_scrollbar{
    height: 23.177083vw;
}


.faq_main_sec .mCSB_scrollTools .mCSB_dragger_bar {
    background-image: url(../images/custom_scroll_bg.png);
    background-repeat: repeat-y;
    background-position: 7px 8px
}

.faq_main_sec .mCSB_draggerRail {
    background-color: transparent !important;
}


.faq_main_sec .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    width: 8px !important;
    background: #ee3124 !important;
}


@media screen and (max-width: 1680px){

    .faq_main_section {
        margin-top: 30px;
        margin-bottom: 60px;
    }

}

@media screen and (max-width: 1199px){

    .faq_main_section {
        margin-top: 30px;
        margin-bottom: 40px;
    }

    .faq_main_sec {
        position: absolute;
        top: 5.385416vw;
        left: 0;
        height: 32.041666vw;
        width: 100%;
        padding-left: 6%!important;
        padding-right: 6%!important;
    }

    .newaccordion-list li h3 {
        font-size: 1.858333vw;
        line-height: 3.579166vw;
    }

    .newaccordion-list li div.answer p {
        font-size: 1.55vw;
        line-height: 2.370833vw;
    }

}



@media screen and (max-width: 767px){

    .faq_scrollbar {
        height: 590px;
    }

    .newaccordion-list li h3 {
        font-size: 16px;
        line-height: 19px;
        font-weight: inherit;
        padding-right: 28px;
    }

    .newaccordion-list li div.answer p {
        font-size: 14px;
        line-height: 18px;
        margin-top: 12px;
    }

    .contactWrap .contact-left {
        margin-bottom: 10px;
    }

    .faq_main_section .main-heading {
        margin-bottom: 28px;
    }

    .newaccordion-list li {
        padding: 18px 0;
    }

    .newaccordion-list li.active h3 {
        color: #EE3124;
        font-weight: 600;
    }

    .newaccordion-list li h3:after {
        font-size: 5.845833vw;
    }

    .faq_main_sec .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
        width: 3px!important;
    }

    .faq_main_sec .mCSB_scrollTools {
        width: 5px !important;
    }

    .faq_main_sec .mCSB_inside>.mCSB_container {
        margin-right: 12px !important;
    }

    .faq_main_sec .mCSB_scrollTools .mCSB_draggerContainer {
        background-position: 2px 6px;
    }

    .morelink {
        color: #383838 !important;
        text-decoration: underline;
        font-weight: bold;
    }

    .morelink {
        color: #383838 !important;
        text-decoration: underline;
        font-weight: 600;
    }

    .faq_main_section {
        margin-top: 0;
    }

    .newaccordion-list li{width: 100%;}

}





























/* end faq section */